Flagged Out-of-Date Comment: depixelize-bzr

mhdi flagged depixelize-bzr out-of-date on 2023-11-21 (UTC) for the following reason:

ERROR: Failure while branching lp:libdepixelize ==> brz: ERROR: launchpadlib is required for Launchpad API access. Please install the launchpadlib package.